body {
    background-color: #FFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #111111;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.6em;
}

.pri-bg-color{
  background-color: #000C58;  
}
.sec-bg-color{
  background-color: #F19C05;  
}

.pri-color{
  color: #000C58;  
}
.sec-color{
  color: #F19C05;  
}

a{text-decoration:none;}
.quote-btn {
    border: none;
    display: block;
    color: #fff;
    padding: 12px 20px 13px 20px;
    text-transform: uppercase;
    cursor: pointer;
}

/*Start Over The Slider*/
#ovrSldr > .row > .ovrSldrSec{
    margin-top:-100px;
    z-index:9;
    border-radius:7px;
    
    
}
#ovrSldr > .row > .col-sm-9:nth-child(1){
    border-right:2px solid #091E3E;
}
#ovrSldr .col-sm-9 > h4  {
    color:#fff;
    letter-spacing:3px;
    text-transform:uppercase;
    font-family: 'Bebas Neue', cursive;
    font-weight: 400;
    line-height: 1.1;
}
#ovrSldr .col-sm-9 > p  {
   font-size:21px;
   letter-spacing:4px;
    font-family: 'Bebas Neue', cursive;
    font-weight: 400;
    line-height: 1.1;
}

.breadcrumb-box {
    background-color: #000C58;
}


.main-page-breadcrumb {
    height: 250px;
    padding-top: 120px;
}
.main-page-breadcrumb {
    height: 250px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
    position: relative;
}


/*Below Slider*/
/*Hover Img Zoom in*/
.post-img{
    overflow: hidden;
    margin: 0 auto;
}

/*.post-img img {*/
/*        width: 100%;*/
/*        transition: 0.8s all ease-in-out;*/
/*    }*/

/*.post-img:hover img {*/
/*        transform: scale(1.3);*/
/*    }*/





/*Start Industry Served*/



.industryServed{
   background-image:url(https://www.hgmetal.in/assets/img/bg/Industry-yard.jpg);
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #171717;
    overflow: hidden;
    color: #fff;
    position: relative;

}

.overlay-indSrvd {
    background-color: #00173c;
    opacity: 0.9;
}
.opacity-indSrvd {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.indSrvHdng{
    font-family: "Oswald", Sans-serif;
    font-size: 58px;
    font-weight: 500;
    text-align:center;
}
.indSrvpart {
  position: relative;
  color: #ffffff; 
  
}
.indSrvpart > .row {
   background-color:#ffffff;
}

.indSrvpart > .row i{
   background-color:#ffffff;
   font-size:40px;
   margin-top:10px;
}

.indSrvpart > .row h2{
   font-family: "Oswald", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    text-align:right;
    margin-top:-7px;
}



/*End Industry Served*/


/*Trending Products*/
.tm-container{
    padding:30px 0px;
    margin:50px auto;
    margin-top:-120px;
    background-color: #020033;
}
.tm-box{
    margin-bottom: 10px;
    padding:7px;
    display: block;
    vertical-align: middle;
}

.tm-box .tm-hf{
    font-family: "Rubik",Arial,Helvetica,sans-serif;
    color:#c3002f;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.7px;
}

.tm-hs{
    color: #F19C05;
    font-family: "Rubik",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
}

.tm-box p {
    font-family: "Rubik",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-bottom:0px;
    line-height: 26px;
    color: #fff;
}
.tm-container .col-12{
    margin-bottom:15px;
}
.tm-container .carousel-control-prev, .tm-container .carousel-control-next{
    text-decoration:none;
}

.tm-container .carousel-control-prev{
    margin-right:-100px;
}
.tm-container .fa-chevron-left, .fa-chevron-right{
    color:#fff;
    font-size:18px;
    border:1px solid #fff;
    font-weight:bold;
    padding:9px 11px ;
}
.tm-container .fa-chevron-left:hover, .tm-container .fa-chevron-right:hover{
    display:block;
    text-decoration:none;
    background-color:#F19C05;
    color:#fff;
    border:0px;
}
#recipeCarousel{
    margin:0px;
    padding:15px;
    border:0px;
    border-radius:0px;
    background-color:#F19C05;
}

/*Trending Products Machine Image Overlay */

.tm-img-box {
  position: relative;
  width: 100%;
  max-width: 400px;
}

.tm-image {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.6s ease;
}

.tm-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: #000;
}


 .tm-img-box:hover .tm-image {
  margin-top:-35px;
  overflow: hidden;
} 
.tm-img-box:hover .tm-overlay {
  opacity: 0.5;
}

.tm-overlay1{
    opacity: 0;
  transition: .3s ease;
  background-color: #000;
}
.tm-img-box:hover .tm-overlay1 {
    opacity: 1;
  height: 10%;
}

.tm-icon-box {
  color: white;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0;
  transition: .3s ease;
}
.tm-img-box:hover .tm-icon-box {
  opacity: 1;
}
.tm-icon:hover {
  color:#fff;
background-color:#F19C05;
}

.tm-icon{
font-size:18px;
padding:12px 15px;
color:#000;
background-color:#fff;
}

.tm-text {
  color: #222d35;
  font-size: 20px;
  position: absolute;
  top: 100%;
  left: 50%;
  width:100%;
  background-color:#fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


.tm-text h2{
padding-top:10px;
margin-bottom:5px;
font-weight: normal;
font-size: 20px;
color: #000;
font-family: 'Bebas Neue', cursive;
line-height: 1.1;
}
.tm-text:hover h2{
    color:#000C58;
}


/*Counter CSS*/
/* Start Counter*/
.counterCont {
   background-image: url(https://www.serasewingmachines.com/new/assets/img/bg/counter-bg.jpg);
    background-position: 50% 56.0234px;
    background-repeat: no-repeat;
    background-size: cover;
   /* background-position: center center;*/
    background-attachment:fixed;
}


.counterCont>.row {
    background-color: #020033;
    opacity: 0.9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    
}
.small-separator {
    font-family: 'Bebas Neue', cursive;
    font-size: 34px;
    line-height: 4px;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
}
.small-separator div {
    display: inline-block;
}
.counterCont .sep-leaf-left{
    position: relative;
    margin-top:12px;
    
}

.counterCont .sep-leaf-right {
    position: relative;
    margin-top:12px;
    margin-left:12px;
    
}
.counterCont .site-text-primary h1{
    color:#fff;
    text-align:center;
    font-size:40px;
}
.sep-leaf-left {
    position: relative;
    margin-right: 50px;
}
.sep-leaf-right {
    position: relative;
    margin-left: 50px;
}
.sep-leaf-right:before, .sep-leaf-left:before {
    position: absolute;
    content: '';
    background-color: #2f9fd5;
    width: 40px;
    height: 3px;
    bottom: 0px;
    top: 9px;
}
.site-text-primary {
    font-family: 'Bebas Neue', cursive;
    color: #2f9fd5;
}
.icon-box-wraper.center {
    text-align: center;
}


.icon-box-wraper {
    position: relative;
}
.icon-box-wraper::after {
    content: "";
    display: table;
    clear: both;
}
.counter {
    font-size: 70px;
    line-height: 30px;
    position: relative;
    display: inline-block;
    margin-left: -30px;
    font-family: 'Bebas Neue', cursive;
}
.counter:after {
    font-size: 70px;
    position: absolute;
    content: '+';
    right: -30px;
}

.counter{
    color: #F19C05;
}
.counter_text {
    font-size: 34px;
    display: block;
}
.title-style-2 {
    font-family: 'Bebas Neue', cursive;
}
.site-text-white {
    
    color: #fff;
}

.counterCont .sep-leaf-right:before, .counterCont .sep-leaf-left:before {
    position: absolute;
    content: '';
    background-color: #F19C05;
    width: 40px;
    height: 3px;
    bottom: 0px;
    top: 9px;
}

.counterCont img{
    width:80px; 
    padding:20px;
    border:0.5px solid lightgrey;
    border-radius:5px;
}
.counterCont h2{
    position:absolute;
    color:#fff;
    text-align:center;
    margin-left:25px;
    font-size:40px;
    font-family: 'Be Vietnam Pro', sans-serif;
}
.counterCont a{
    color:#F19C05;
}
/* End Counter*/




/* Start Image Responsive in Box */


.prdRangeImgBox {
    width: 399px;
    height: 399px;
}


.wrapToCenterPrdRangeImg {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #d9d9d9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 3px;
}
.wrapToCenterPrdRangeImg * {
    vertical-align: middle !important;
}
.prdRangeImg {
    max-width: 100%;
    max-height: 100%;
}

/* End Image Responsive in Box */

/* Start Product List*/

.prod-range h1 {
    
    position: relative;
    line-height: 50px;
    margin: 0px;
    color: #020033;
    color: #1d1e81;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: 2px;
}
.prdRangeTitle {
    background-color: #000c58;
    padding: 0px;
    margin: 0px;
    padding: 5px 0px;
}
.mainRespBox .card-title a{
    color:#fff;
    
}


.prdRangeTitle .btn{
    background-color:#F19C05;
}
.text-theme-colored{
    
}
.prdRangeTitle .btn:hover{
    background-color:#000C58;
    color:#1d1e81;
    font-weight:bold;
}
.prdRangeTitle h2{
    
    margin-top:0px;
    font-family: Tahoma;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    font-family:'Rubik',Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 1.42857143;
    color: #fff;
    

}


.prdRangeTitle h2 a{
    text-decoration:none;
    color:#000C58;
    font-family: "Oswald", Sans-serif;
    font-size: 22px;
    font-weight: 500;
}
.prdRangeTitle> center>a{
    
    text-decoration:none;
    color:#fff;
    text-transform: capitalize;
    font-family: 'Be Vietnam Pro', sans-serif;
    letter-spacing:1px;
    font-size: 15px;
}





/* Start Product page */

/*Start CSS product Image on product.php page*/ 
 .product-box{
     background-color:#f2f2f2;
     padding:15px;
 }
 .prodTxMaintBox{
    background-color:#fff;
    border:1px solid #cccccc;
    border-radius:3px;
 }
 #prodRgtBox{
    overflow:hidden; 
    
 }
 .prodRightMainRow{
   height:397px;
  overflow:auto;
  margin:0px -15px 0px -10px;
  padding-right:0px; /* Samakan dengan besar margin negatif */
  
 }







.wrapToCenterProdImg, .prodVdoBox, .prod-img-tab, .prod-vdo-tab, .prodMdlImgBox, .prodMdlVdoBox {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border:1px solid #d9d9d9;
    border-radius:5px;
    padding:3px;
}

.wrapToCenterProdImg * ,.prodVdoBox *, .prod-img-tab *, .prod-vdo-tab *, .prodMdlImgBox *, .prodMdlVdoBox *{
  vertical-align: middle;
}

.prodMainCtrImg, #vdoIframe, .img-tab, .vdo-img, .modalimgtab, #modalvdotab {
  max-width: 100%;
  max-height: 100%;
}
/*Main Img And Video Box*/
.wrapToCenterProdImg{
    width:570px;
    height:570px;
    background-color:#fff;
}

.prodVdoBox{
    width:570px;
    height:570px;
    background-color:#fff;
    display:none; 
}

#vdoIframe{
    margin-top:18.5%;
    height:350px;
}
/*Tab Img And Video Box*/
.prod-img-tab, .prod-vdo-tab{
   width:150px;
    height:80px;
    background-color:#fff;
    margin:5px;
}

.prodMdlImgBox{
   width:250px;
   height:200px;
   background-color:#fff;
   margin:5px;
}

.prodMdlVdoBox{
   display:none; 
   width:240px; 
   height:200px;
}

#modalvdotab{
    margin-top:8.3%;
}


.ask-price{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:32px;
    font-family: 'Bebas Neue', cursive;
    font-weight: 400;
    line-height: 1.1;
    text-transform: capitalize;
   
}
.ask-price span{
    padding:5px 10px 0px 20px;
    margin-left:-15px;
    background:lightgrey;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}
.ask-price span > button{
    background-color:transparent;
    border:none;
    color:#000C58;
}
#ask-price a{
    color:#000;
    
}

.rupay-icon{
    width:40px;
    height:40px;
    border-radius:50%;
    background:#F19C05;
    color:#fff;
    font-size:32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid #fff; 
    padding:3px;
     z-index:1;
}


.prodTxtBox{
    padding:15px;
}
.prodCatTitle{
    margin-top:5px;
    
}
.prodCatTitle > h1{
    color: #000;
    font-size: 14px;
    font-weight:600;
    font-family: 'Poppins', sans-serif;
    line-height: 22px;
    text-align: left;
    padding-left:5px;
}
.prodCatTitle > h1> a:hover{
    color: #2f9fd5;
}

/* Product Page*/
.prod-title{
    margin-right:24px;
    overflow-wrap: break-word;  
    word-wrap: break-word; 
    word-break: break-word;
    font-weight: normal;
    font-size: 22px;
    color: #000;
    margin-bottom: 15px;
    font-family: 'Bebas Neue', cursive;
    font-weight: 400;
    line-height: 1.1;
}

.get-lprice{
    border:1px solid #000C58;
    background:#000C58;
    border-radius:5px;
    color:#fff;
}

.get-lprice:hover{
    background:#F19C05;
    color:#fff;
}
.pdf-download a {
    font-size:16px;
    color:#6e6e6e;
}
.pdf-download>a img{
    width:45px;
}
.call-back{
    width:90px;
    height:75px;
    background: #F19C05;
    text-shadow: 1px 1px #000;
    right: 0px;
    top: 0;
    margin-top: -135px;
    position:relative;
    cursor: pointer;
    
}
.call-back-txt{
    background: #F19C05;
    border:none;
    padding: 10px 6px;
    color: #fff;
    text-align:center;
    font-size:18px;
    font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif;
}
.call-back-txt strong{
    font-size:19px;
}

.call-back::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 22px;
    top: 0;
    left: -9px;
    background-color: #000;
    transform: skew(-39deg);
    z-index:-100;
}

.get-quote-btn{
    margin:5px 0px 10px 10px;
    padding:10px 35px;
    background:#000C58;
    color:#fff;
    text-align: center;
    font-size:23px;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}

.get-quote-btn:hover{
    background:#F19C05;
    color:#fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}

/*Start Popup Modal CSS*/

.prodModalbody{
    margin-top:-22px;
    padding-top:0px;
    padding-bottom:0px;
}
.prodModalbody > .row{
    margin-top:0px;
    margin-bottom:0px;
}

.mdlTxtVal{
    border:0px solid #0b2239;
    
}
.modal-left-content{
    margin-top:8px;
}

.modal-left-content p{
    font-size:11px;
    text-align:justify;
}

.mdlRightBox{
    margin-top:5%;
    font-size:20px;
}

.mdlRightBox >p> strong{
    color:#F19C05;
}
.mdlRightBoxFrm> p{
    font-size:12px;
    margin-top:-10px;
    padding-top:-50px;
    padding-left:0px;
    margin-left:-10px;
    color:#ff9900;
}
.main-input-box{
    padding:5px auto;
    margin-bottom:15px;
    border:1px solid #F19C05;
}
.main-input-box i{
    font-size:18px;
}
.main-input-box > select, .main-input-box > label{
    padding-top:4px;
    padding-bottom:4px;
    margin:4px;
    background:lightgrey;
    border:0px;
    font-size:13px;
}

.frm-inpt{
   border:0px; 
   font-size:13px;
}

#prod-mdl-btn{
    margin-top:0px;
    cursor:pointer;
}

.mdl-sbmt-btn{
    
    background:#0b2239;
    padding:8px 48px;
    color:#fff;
}

.mdl-sbmt-btn:hover{
    background:#F19C05;
    color:#fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.btnForOpenMdl{
    cursor:pointer;
}


/*End Product Description/about us Description etc pages*/














/*Start Other FLV AND SLVL Page CSS Except Product List*/

.hdngTopBox h1, .page-main-title {
    color:#000C58;
    font-family: "Oswald", Sans-serif;
    font-size: 48px;
    font-weight: 500;
    text-align: Left;
    margin-top: -7px;
    line-height: 1.1;
    letter-spacing: 2px;
}

.page-main-para, ul li {
    color: #333;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    line-height: 22px;
    text-align: justify;
    padding-top: 0px;
}
.page-main-para strong, .page-main-para a strong {
    color:#000;
}


.page-main-title2{
    color: #F19C05;
    font-size: 22px;
    font-weight:bold;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    text-align: justify;
    padding-top: 0px;
    text-decoration: underline;
}

.page-main-title3{
    color: #1d1e81;
    font-size: 18px;
    font-weight:bold;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    text-align: justify;
    padding-top: 0px;
}



/*Start Side Bar*/
.cat-title {
    font-size: 20px;
    font-weight: 400;
    color: #FFF;
    background-color: #F19C05;
    padding: 8px 0 8px 8px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: "Oswald", Sans-serif;
    letter-spacing:3px;
    position: relative;
}

#sidebar .cat-list li {
    padding: 4px 0px;
    margin-bottom: 3px;
    border-bottom: 1px solid #ededed;
}
#sidebar .cat-list li i{
    color:#F19C05;
    margin-top: 3px;
    
}
.widget li {
    font-size: 14px;
    margin-bottom: 12px;
    padding-left: 30px;
    color: #fff;
    position: relative;
    list-style-type: none;
    line-height: 26px;
}

#sidebar .cat-list li a {
    margin-left:25px;
    text-decoration: none;
    color: #1d1e81;
    font-weight:bold;
    display: inline-block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}


/* Start Contact Page*/
.conctPgBox> h1{
    color: #1d1e81;
    padding:5px 0px;
    text-transform: uppercase;
    font-family: "Oswald", Sans-serif;
}
.conctPgBox  a{
    color:#1d1e81;
    font-weight:bold;
}

.conctPgBox > .row > .contBox  i, .contForm i{
    color:#1d1e81;
}
.contForm{
    background-color: #e9ecef;
    padding:16px 0px;
}

.contForm> h1{
    color: #1d1e81;
    text-align:center;
    padding:5px 0px;
    text-transform: uppercase;
    font-family: "Oswald", Sans-serif;
}



#sndEmailData{
    background-color: #F19C05;
}

/*Working Process css*/
/* Start to Benefit CSS*/

.bnft h4{
    font-family: 'Rubik',Arial,Helvetica,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.7px;
    text-align: left;
    
}
.bnft h2{
    font-family: 'Rubik',Arial,Helvetica,sans-serif;
    line-height:40px;
    font-weight: 400;
    font-size: 32px;
    line-height: 50px;
    
}
.bnft-cf4{
    padding-top:26px;
    z-index:-10000000000000000000000;
}

.round-icon {
  background-image: url("https://www.serasewingmachines.com/new/assets/img/icon/round-icon.png");
  height: 96px;
  background-repeat: no-repeat;
  background-size: 94px 48px;
  background-position-x: right;
  background-position-x: 80px;
  background-position-y: 40px;
}
.bnft-cf4 h2{
    font-family: 'Rubik',Arial,Helvetica,sans-serif;
    line-height:30px;
    font-weight: 400;
    font-size: 16px;
    line-height: 50px;
    
}


.bnft-cirlce{
    
    width:40px;
    height:40px;
    margin-left:-21px;
    border-radius: 50%;
    background-color:#f2f2f2;
    display: flex; /* or inline-flex */
    align-items: center; 
    justify-content: center;
    float:left;
    transition: 1s ease;
    font-weight:bold;
}

.process-line{
  height: 135px;
  width:2px;
  background: #f2f2f2;
  float:left;
  transition: all 1.2s ease;
}




#triangle-left {
      width: 0;
      height: 0;
      margin-top:60px;
      margin-right:0px;
      float:right;
      border-top: 15px solid transparent;
      border-right: 25px solid #f2f2f2;
      border-bottom: 15px solid transparent;
      transition: 1s ease;
    }
    
   .processRgtContent{
     background-color:#f2f2f2;
     padding:5px;
 }
  .processRgtContent h2{
     padding-top:7px;
     font-weight: normal;
    font-size: 22px;
    color: #000;
    font-family: 'Oswald', Sans-serif;
    font-weight: 600;
 }

 /*Start previous Select with Current Selection*/
 .withFlex {
  display: flex;
  flex-direction: column-reverse;
}
.processContent:hover~.processContent .processRgtContent h2{
  background-color: #e19005 !important;
  color:#000C58;
  font-family: 'Oswald', Sans-serif;
    font-weight: 600;
}

 .processContent:hover .processRgtContent, .processContent:hover~.processContent .processRgtContent{
  background-color: #e19005 !important;
  color:#000C58;
}

.processContent:hover .process-line, .processContent:hover~.processContent .process-line,
.processContent:hover .bnft-cirlce, .processContent:hover~.processContent .bnft-cirlce{
  background-color: #e19005 !important;
  color:#000C58;
}
.processContent:hover #triangle-left, .processContent:hover~.processContent #triangle-left {
    border-right: 25px solid #e19005 !important;
}
.processContent:hover #thrdProcs{
  background-color: #e19005 !important;
  color:#000C58;
  font-family: 'Oswald', Sans-serif;
    font-weight: 600;
}
 /*End previous Select with Current Selection*/
 
 
/*Start only Current Selection*
 
.processContent:hover #triangle-left,
.prcCnt2:hover #triangle-left{
     border-right: 25px solid red;
 }
 .processContent:hover .processRgtContent, .processContent:hover .processRgtContent h2,
 .processContent:hover .bnft-cirlce, 
 .prcCnt2:hover .processRgtContent, .prcCnt2:hover .processRgtContent h2,
 .prcCnt2:hover .bnft-cirlce{
     background-color:red;
     color:#fff;
 }
 .processContent:hover .process-line,
 .prcCnt2:hover .prcLn1{
  background: red;
}

 /*end only Current Selection*/
 



/*Start Testimonial*/
 
 
 .testiMainBox{
   background-image:url(https://www.serasewingmachines.com/new/assets/img/bg/counter-bg.jpg);
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent !important;
    overflow: hidden;
    color: #fff;
    position: relative;
    
 }
 
 .testi-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #f8fafb;
    opacity: 0.8;
    
    
 }
 
 .testi-main-row{
     position:relative;
 }
 
 
 .testiContentDiv > .row{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position:relative;
    background-image: url("https://www.serasewingmachines.com/new/assets/img/bg/Untitled-22-1-1.png");
     background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0.3px; 
    background-color: #000C58 !important;
    overflow: visible;
    
 }
 
 #clientReview> .carousel-inner>.carousel-item> .row .revUsrIcn{
     font-size:50px;
     padding:12px;
     border-radius:50%;
     border:4px solid #F19C05;
     color:#F19C05;
 }
 
 
 .testiCnt-ht{
    font-family: "Rajdhani", Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 48px;
    line-height: 38px;
 }
 .testiCnt-ht1{
    color:#F19C05; 
 }

.reviewMainDiv{
    background-image:url(https://www.serasewingmachines.com/new/assets/img/bg/counter-bg.jpg);
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent !important;
    overflow: hidden;
    color: #fff;
    position: relative;
}



.review-overlay-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #f8fafb;
    opacity: 0.8;
}


.review-hf{
    font-family: "Rajdhani", Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 29px;
    
}


.review-ht{
    font-family: "Rajdhani", Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 53px;
    
}

.review-play-btn{
    color:#F19C05;
}

.review-play-btn:hover{
    color:#06A3DA;
}
.testiMainDiv {
    background-color: #0b2239 !important;
    position:relative;
}
.test-main-box{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position:relative;
    background-image: url("https://www.serasewingmachines.com/new/assets/img/bg/Untitled-22-1-1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.64;
    transition: background 0.3s, 
    border-radius 0.3s, 
    opacity 0.3s;
}

.reviewer-name{
    
   font-size: 28px; 
}

.reviewer-desig{
    color:#F19C05;
}

.review-text{
   font-size: 18px;
   font-style: italic;
   line-height: 25px;
}



.review-contact-box{
    position:relative;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    margin-left:0px;
    margin-top:-200px;
   
}

.review-contact, .review-mailid{
    
  height: 200px;
   text-align: center;
  vertical-align: middle;
  display: table-cell;
    
}
.review-contact-ht{
    text-transform: lowercase;
 font-size: 36px;
    line-height: 36px;
      
}

.carousel-indicators [data-bs-target] {
   background-color:#F19C05; 
}
/*End Testimonial*/

















/*Start Footer*/

.footerMainDiv{
    background-image:url(https://www.cacjamaica.com/sites/default/files/public/slide%2003_0.jpg);
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #171717;
    overflow: hidden;
    color: #fff;
    position: relative;
}

.opacity-09 {
    background-color: #000C58;
    opacity: 0.9;
}
.overlay-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

 .part {
  position: relative;
  color: #ffffff;  
  
}

.widget> ul{
    list-style: none;
    margin-top: 0px;
}
.widget {
    padding-top: 5px;
}


.widget li {
    font-size: 14px;
    margin-bottom: 12px;
    padding-left: 30px;
    color: #fff;
    position: relative;
    list-style-type:none;
    line-height: 26px;
}
.widget li  a:hover{
    color: #F19C05;
    font-size:15px;
}

.widget li  a i {
    color: #F19C05;
}
.fli{
    
    color: #fff;
    
}

 ul li, ol li {
    padding: 0;
}  
    
.widget li i {
    position: absolute;
    left: 0px;
    top: 5px;
    font-size: 18px;
    color: #F19C05;
}
.footerSocialLi {
    display:inline;
    padding:0px 10px;
    
}

.footer-title{
    font-family: "Oswald", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    margin-top: -7px;
    color:#fff;
}
/* Start Float Whatsapp & Top Carret Button*/



.float{
	position:fixed;
	width:50px;
	height:50px;
	right:10px;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.myBtnW{
    bottom:50%;
    background-color:#25d366;
}


.my-floatw{
	margin-top:23%;
}

.myBtnT{
    bottom:40px;
    background-color:#00173c;
}

.my-floatt{
	margin-top:12px;
}
/* End Float Whatsapp & Top Carret Button*/